td {
	/*text-align: left;*/
	vertical-align: top;
	font-family:Tahoma;
	font-size:11px;
	color:#474747;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

a.cal {
	text-decoration: underline;
}
a.cal:hover {
	text-decoration: none;
}

a.1 {
	text-decoration: none;
	color: #000000;
}
.t11 {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
}
body  {margin:0px;padding:0px}
.style1 {color: #FFFFFF}
.style2 {color: #BDD4D8}
.style3 {color: #28207c}
.style4 {font-size: 10px; color:#474747}
.style6 {color: #28207c; font-weight: bold; }
.style7 {color: #ba0000}
.style8 {color: #06347a}
.style9 {font-size: 10px}
.style10 {color: #474747}
.style11 {color: #28207c; font-weight: bold; font-size: 20px}
.style12 {color: #ba0000; font-weight: bold; font-size: 16px}
.style13 {color: #28207c; font-weight: bold; font-size: 15px; line-height: 17px}
.style14 {color: #ba0000; font-weight: bold; font-size: 12px}

input, textarea {
	font-family:Tahoma;
	font-size:11px;
	color:#474747;
}

.clear{
	clear:both;
}

#login_modal, #session_message{
	font-family:Tahoma;
	width:400px;
	height:180px;
	background:#fff;
	position:relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display:none;
}

#session_message p{
	padding:25px;
}

.modal_close_main{
	cursor:pointer;
	display:block;
	position:absolute;
	background:#B90000;
	bottom:0;
	right:0;
	color:#fff;
	text-decoration:none;
	font-size:11px;
	padding:2px 6px 2px 6px;
}

#idCard,#mobileId{
	border:solid 1px #999;
	width:100px;
	height:40px;
	display:block;
	float:left;
	margin:60px 0 10px 30px;
}

.modalMessage{
	text-align:center;
}

#idCard{
	background: url('../images/logo_id.gif') center center no-repeat;
	/*margin-left:80px;*/ /* kuna Mobiil-ID on hetkel peidetud, siis muutsid ID-kaardi logo asukohta */
	margin-left:20px;
}

#idCardBox,#orBox{
	float:left;
}

#orBox{
	background: url('../images/stripe.gif') center center repeat-y;
	padding:75px 30px 80px 20px;
}

#orBox span{
	background:#fff;
	display:block;
	padding:3px 0 3px 0;
}

#passwordBox{
	padding:25px 0 0 0;
}

#passwordBox p{
	padding:0;
	margin:0;
	padding:4px 0 4px 0;
}

#passwordBox label{
	display: block;
	font-size:12px;
	padding-bottom:3px;
}

#mobileId{
	background: url('../images/logo_mobile.gif') center center no-repeat;
}

#simplemodal-overlay{
	background:#000;
}

.phoneInput{
	font-size:12px;
	padding:20px 0 0 55px;
	border-top:solid 1px #999;
	display:none;
}

.phoneInput input{
	padding:6px;
	font-size:14px;
}

#mobileIdLogin{
	padding-left:10px;
}

.mobileErrorMessage{
	color:#B90000;
	font-size:12px;
	padding:10px;
	text-align:center;
	display:none;
}

.controlCode {
	display:none;
}

.contollNr{
	color:#0163D2;
	font-size:32px;
	padding:15px;
	text-align:center;
}

.controlCode .contollNrTitle{
	font-size:12px;
	margin-left:100px;
}



#m_pay {
    border:3px solid #BE000D;
    padding:25px;
    margin:15px 0;
    display: none;
    text-align: center;
    font-size:12px;
}

#m_pay strong {
	font-size:15px;
	color:#BE000D;
}